$background-col: #fff;
$text-black: #444444;
$text-grey: #646464;
$text-light: #999999;
$background-grey: #eeeeee;
$background-dark-grey: #dddddd;

$size-sm: 35.5em;
$size-md: 48em;
$size-lg: 64em;
$size-xl: 80em;


// @font-face {
//     font-family: "Andada";
//     src: local('Andada'), url("../fonts/andada.otf") format('opentype');
// }
//
// @font-face {
//     font-family: "Amaranth";
//     src: local('Amaranth'), url("../fonts/Amaranth-Regular.otf") format('opentype');
// }
//
// @font-face {
//     font-family: "Source Code Pro";
//     src: local('Source Code Pro'), url("../fonts/SourceCodePro-Regular.otf") format('opentype');
// }

@mixin respond-to($size) {
    @media only screen and (min-width: $size) { @content }
}

@mixin block-border {
    border: 1px dashed $text-light;
}
